## Installation
```
pip install faircheck
```

## Usage
```
from faircheck import Validator

# Quick check
Validator(quilt_metadata).print_errors()

# Other convenience functions
validator = Validator(quilt_metadata)
print("Is valid? ", validator.is_valid())

# You can also iterate over errors
for error in validator.iter_errors():
	print(error.message)
```

## TODO

- [ ] For now schema allows 'organism' to be either string or list. We should stick to one and enfoce it.
- [ ] Test grade3 gct validation
- [ ] Check feature identifiers depending on value of `kw_data_type`
